{
  "$schema": "https://raw.githubusercontent.com/spdx/spdx-spec/v2.2.1/schemas/spdx-schema.json",
  "spdxVersion": "SPDX-2.2",
  "dataLicense": "CC0-1.0",
  "SPDXID": "SPDXRef-DOCUMENT",
  "documentNamespace": "https://spdx.org/spdxdocs/x265-x64-osx-4.1-c5efbbc9-4f46-458d-90a6-4c06712d523e",
  "name": "x265:x64-osx@4.1 ee9d3ca7e6b14f13eaff87d56f75bbb8b16c0f26db33e71a3f3e00724cec6002",
  "creationInfo": {
    "creators": [
      "Tool: vcpkg-2025-07-21-d4b65a2b83ae6c3526acd1c6f3b51aff2a884533"
    ],
    "created": "2026-01-24T14:36:27Z"
  },
  "relationships": [
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "GENERATES",
      "relatedSpdxElement": "SPDXRef-binary"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-0"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-1"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-2"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-3"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-4"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-5"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-6"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-7"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-8"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-9"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-10"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-11"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-12"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-13"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-14"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-15"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-16"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-17"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-18"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-19"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-20"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-21"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-file-22"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "GENERATED_FROM",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-0",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-1",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-2",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-3",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-4",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-5",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-6",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-7",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-8",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-9",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-10",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-11",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-12",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-13",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-14",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-15",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-16",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-17",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-17",
      "relationshipType": "DEPENDENCY_MANIFEST_OF",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-18",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-19",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-20",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-21",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-file-22",
      "relationshipType": "CONTAINED_BY",
      "relatedSpdxElement": "SPDXRef-port"
    }
  ],
  "packages": [
    {
      "name": "x265",
      "SPDXID": "SPDXRef-port",
      "versionInfo": "4.1",
      "downloadLocation": "NOASSERTION",
      "homepage": "https://bitbucket.org/multicoreware/x265_git/",
      "licenseConcluded": "GPL-2.0-or-later",
      "licenseDeclared": "NOASSERTION",
      "copyrightText": "NOASSERTION",
      "description": "x265 is a H.265 / HEVC video encoder application library, designed to encode video or images into an H.265 / HEVC encoded bitstream.",
      "comment": "This is the port (recipe) consumed by vcpkg."
    },
    {
      "name": "x265:x64-osx",
      "SPDXID": "SPDXRef-binary",
      "versionInfo": "ee9d3ca7e6b14f13eaff87d56f75bbb8b16c0f26db33e71a3f3e00724cec6002",
      "downloadLocation": "NONE",
      "licenseConcluded": "GPL-2.0-or-later",
      "licenseDeclared": "NOASSERTION",
      "copyrightText": "NOASSERTION",
      "comment": "This is a binary package built by vcpkg."
    },
    {
      "SPDXID": "SPDXRef-resource-0",
      "name": "multicoreware/x265_git",
      "downloadLocation": "git+https://bitbucket.com/multicoreware/x265_git@4.1",
      "licenseConcluded": "NOASSERTION",
      "licenseDeclared": "NOASSERTION",
      "copyrightText": "NOASSERTION",
      "checksums": [
        {
          "algorithm": "SHA512",
          "checksumValue": "4b7d71f22f0a7f12ff93f9a01e361df2b80532cd8dac01b5465e63b5d8182f1a05c0289ad95f3aa972c963aa6cd90cb3d594f8b9a96f556a006cf7e1bdd9edda"
        }
      ]
    }
  ],
  "files": [
    {
      "fileName": "./compiler-target.diff",
      "SPDXID": "SPDXRef-file-0",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "06c463a6b8e05e9ee1926f3020a2c86e834a92225ab4d52bed8f9367e8ff9890"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./nasm.diff",
      "SPDXID": "SPDXRef-file-1",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "0258c8f07824288d4ab16dbe6410c1dfb15f520741820b2e4aac836113e59456"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./vcpkg_installed/vcpkg/status",
      "SPDXID": "SPDXRef-file-2",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "7542357119fdfdbde4fb1d4bb04441dc0f0b019732537260ce0dc534d8c5f470"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./vcpkg_installed/vcpkg/info/vcpkg-cmake_2024-04-23_arm64-windows.list",
      "SPDXID": "SPDXRef-file-3",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "f623fc1fe094a61f77567d8a9cbb30c8e4c84876b920af5d78eb5af74da980a8"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./vcpkg_installed/vcpkg/manifest-info.json",
      "SPDXID": "SPDXRef-file-4",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "cc93baa351d920d78b8d93d8eac3e06b2a518ed0c54840ec49ce5aac730077f3"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./vcpkg_installed/vcpkg/compiler-file-hash-cache.json",
      "SPDXID": "SPDXRef-file-5",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "06578aa0fe89bd6d8fd5c00413e3973ac45a883b63e7226c2cd654a6f829f868"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./vcpkg_installed/arm64-windows/share/vcpkg-cmake/vcpkg_cmake_install.cmake",
      "SPDXID": "SPDXRef-file-6",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "3ae7886dc8434fac6f1e61190cc355fdec5fbd4f60758e2de20423cf49c91369"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./vcpkg_installed/arm64-windows/share/vcpkg-cmake/vcpkg.spdx.json",
      "SPDXID": "SPDXRef-file-7",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "f5995aefbf773cb3d2c7766ab645dc55d6177ee2e5fe70fab9a1c92f8a8334d4"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./vcpkg_installed/arm64-windows/share/vcpkg-cmake/vcpkg_cmake_build.cmake",
      "SPDXID": "SPDXRef-file-8",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "6d1c27080fe3e768b5e7b968d6a28a37db154ebcb214297de25f10b6713511e1"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./vcpkg_installed/arm64-windows/share/vcpkg-cmake/vcpkg_abi_info.txt",
      "SPDXID": "SPDXRef-file-9",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "f6bdfa090da5791d138854a18a9e36cd1c1907d7d8cd806e234391c73f1b20fd"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./vcpkg_installed/arm64-windows/share/vcpkg-cmake/vcpkg_cmake_configure.cmake",
      "SPDXID": "SPDXRef-file-10",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "a8bc92be2faf621d6183ed1f3eb2ac3b103f4418b95f8695cf0dc7f7c5e8f724"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./vcpkg_installed/arm64-windows/share/vcpkg-cmake/copyright",
      "SPDXID": "SPDXRef-file-11",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "1ee376fc340e0aa6ad6a3581c94126e741468705096ac92263048a21daa86460"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./vcpkg_installed/arm64-windows/share/vcpkg-cmake/vcpkg-port-config.cmake",
      "SPDXID": "SPDXRef-file-12",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "f0a30f77c8f5e3ac40436fe2518a61ad067f2955c7ef3be6d6a0ca4b81cd2a45"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./version.patch",
      "SPDXID": "SPDXRef-file-13",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "402532b586edff209ee6098c0c7840a21b1f755fc632e3ebe51a463332e66802"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./winxp.diff",
      "SPDXID": "SPDXRef-file-14",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "4363cc14a7fff43ef7da84ecb75a27dbbd76e99694cf5ec653f1ebed9ed079f6"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./pkgconfig.diff",
      "SPDXID": "SPDXRef-file-15",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "5891771803c066282e5e183b6949208afe50eb9a037ebb5e986a67171e8eaf16"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./portfile.cmake",
      "SPDXID": "SPDXRef-file-16",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "092f5dd43c33ecf7da44a452e83e69f676eba4e489142c7416c27f4a0098c4cf"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./vcpkg.json",
      "SPDXID": "SPDXRef-file-17",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "33095dbff55c138e8217cf4d986e901a9ade578f34a3c45219f36f26cd6c8b25"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./linkage.diff",
      "SPDXID": "SPDXRef-file-18",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "b5f48c7b61e16064a8787ae9033d3f0db4b34bce4fde2e0b7b02d78131fae4c1"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./neon.diff",
      "SPDXID": "SPDXRef-file-19",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "b7a6b1b81dd7aeb952c8f59b16139b14462d3d2374b8939d5f5c1c6e0af3894b"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./disable-install-pdb.patch",
      "SPDXID": "SPDXRef-file-20",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "57ce002c9cc47e22bdba22f161fb5fc6cbf574523429c02eb3af9c8506727a8f"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./pthread.diff",
      "SPDXID": "SPDXRef-file-21",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "d6963735231a2c8beae051b167b833b9f7ada216b3d585c72cb87353c72798e8"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./cmake.diff",
      "SPDXID": "SPDXRef-file-22",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "ad697a039136221e60a8f583287df6abdb992e270af5abee5ded62d0289e9fee"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    }
  ]
}
